National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:getahead:direct_web_remoting:1.1.1
There are 3 matching records.
Vuln ID Summary CVSS Severity
CVE-2007-0184

Getahead Direct Web Remoting (DWR) before 1.1.4 allows attackers to obtain unauthorized access to public methods via a crafted request that bypasses the include/exclude checks.

Published: January 12, 2007; 12:04:00 AM -05:00
V2: 7.5 HIGH
CVE-2007-0185

Getahead Direct Web Remoting (DWR) before 1.1.4 allows attackers to cause a denial of service (memory exhaustion and servlet outage) via unknown vectors related to a large number of calls in a batch.

Published: January 12, 2007; 12:04:00 AM -05:00
V2: 5.0 MEDIUM
CVE-2006-6916

Getahead Direct Web Remoting (DWR) before 1.1.3 allows attackers to cause a denial of service (infinite loop) via unknown vectors related to "crafted input."

Published: December 31, 2006; 12:00:00 AM -05:00
V2: 7.5 HIGH